package com.frame.rv;

import android.text.TextUtils;
import android.widget.EditText;

public class InviteCodeUtil {

    /**
     * 获得再次输入密码
     *
     * @return
     */
    public static String getInviteCode(EditText etInviteCode) {
        return TextUtils.isEmpty(etInviteCode.getText().toString().trim()) ? "F5CEDG" : etInviteCode.getText().toString().trim();
    }
}
